MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005151ATutorThemepublic2013-01-09 18:032013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005151: Page metadata from course home
DescriptionMatadata is needed for the course home page. Description and keywords etc.
TagsNo tags attached.
Affects versionSVN
SVN Revision# 982269c54d
Attached Files

- Relationships
related to 0005142closedgreg page metadate missing 

-  Notes
(0005954)
greg (administrator)
2013-02-05 14:10

added query to get course description as metadata for a course home page
(0005997)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-09 18:03 greg New Issue
2013-01-09 18:04 greg Relationship added related to 0005142
2013-02-05 14:10 greg SVN Revision# => 982269c54d
2013-02-05 14:10 greg Note Added: 0005954
2013-02-05 14:10 greg Status new => resolved
2013-02-05 14:10 greg Fixed in Version => 2.1.1
2013-02-05 14:10 greg Resolution open => fixed
2013-02-05 14:10 greg Assigned To => greg
2013-02-11 12:03 greg Note Added: 0005997
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker